/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/*
	DON'T DELETE
*/
div[menuitemname="Recent Tickets"] {
  display: none;
}

[menuitemname="RSS Feed"] {
  display: none;
}
[menuitemname="Billing Information"],
[menuitemname="Manage Credit Card"] {
    display: none!important;
}
[menuitemname="My Invoices Summary"] {
  display: none;
}

#accountNotifications {
  display: none;
}

span.badge {
  display: none;
}
div.panel[menuitemname="Overdue Invoices"],
div.panel[menuitemname="Recent News"] {
  display: none;
}
div.tile div.stat {
  color: #333;
  font-weight: bold;
}
.tiles div.tile {
  height: 105px;
}
*[menuitemname="Email History"] {
  display: none;
}
#orderSummary span.product-group {
  display: none !important;
}
.view-cart-items span.item-group {
  display: none !important;
}
*[menuitemname="Knowledgebase"],
*[menuitemname="Network Status"] {
  display: none!important;
}
img.loader {
    margin: 20px auto 30px;
    display: block;
}
/*tos*/
.tos-block {
    left: 0;
    position: relative;
    -webkit-transition: left .25s ease-out, width .25s ease-out;
    -o-transition: left .25s ease-out, width .25s ease-out;
    transition: left .25s ease-out, width .25s ease-out;

}
.tos-menu {
    display: none;
    position: absolute;
}
.tos-text {
    position: relative;
    width: 100%;
    display: inline-block;
}
.tos .row {
    position: relative;
}
.tos-list-menu {
    border-radius: 0;
    position: relative;
    display: block;
    padding: 7px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    color: #555;
}
.tos-list-menu:hover {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;
}
.tos-list-menu.active,
.tos-list-menu.active:hover {
    background-color: #288feb;
    border-color: #337ab7;
    border-width: 1px 0;
    color: #fff;
}
.tos-list-menu:first-child {
    border-top-width: 0;
}
.tos-list-menu:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin-bottom: 0;
}
/*
	DON'T DELETE
*/


/*Your css*/
#main-menu a {
  cursor: pointer;
}
.login-reg-btn {
  float: right;
}
.slider-head {
    background-image: url(../img/background-img/network-map-menu.png)
}
.statistic {
    background-image: url(../img/background-img/counter-bg.png)
}
section#main-body {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
.header-lined {
    /* display: none; */
}
.main-content {
    padding: 0;
    margin: 0;
}
.tos a {
    color: #8bc34a;
}
#footer a {
    color: #fff;
}
.dropdown a {
    cursor: pointer;
}

.news-message {
    background: #ececec;
    margin: 0 auto;
}

.form-subscribe {
    width: 64%;
    float: left;
    margin-top: 25px;
    margin-bottom: 20px;
}

.btn-subscribe {
    width: 30%;
    float: left;
    margin-left: 25px;
    margin-top: 17px;
    height: 45px;
}
